HELPDESK - Thiét bi CNTT #50451

Loi Link demo-quanvk
04/11/2025 09:25 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/11/2025

100%
0.00 hour
0.20 hour

Description
link demo khong truy cap dugc

History

#1 - 04/11/2025 09:26 AM - Nguyén Van Quyén
- Status changed from In Progress to Finished

- % Done changed from 0 to 100
chinh lai source

#2 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
